
@media only screen and (max-width: 1068px){
.page-products .section-hd .hero-headline.width-linebreak {
    max-width: 400px;
}}
@media only screen and (max-width: 750px){
.page-products .section-hd .hero-headline.width-linebreak {
    max-width: 350px;
}}
.page-overview .section-hero .elevated-headline {line-height: 1.1;}
/*page-inspiration*/

.apple-distinguished-educator .section-hero .typography-hero-headline{
	margin-top: 100px;
}

